@charset "utf-8";
/* CSS Document */


.calendarDay{
	width:135px;
	min-height:115px;
	height:auto;
	background-color:#FFF;
}

.calendarDayS{
	width:135px;
	min-height:115px;
	height:auto;
	background-color:#CCC;
}

.CDay{
	color:#004679;
	font-size:18px;
	font-weight:bold;
	padding:4px;
}

.dayN{
	float:right;
	font-size:18px;
	font-weight:bold;
	color:#004679;
	padding:4px;
}

.events{
	font-size:12px;
	padding:4px;
	width:100px;
}

.events ul{
	list-style:none;
	margin-left:0px;
	margin-top:0px;
}

.events a:link {
	color: #045D9D;
	text-decoration: none;
}
.events a:visited {
	color: #699AC3;
	text-decoration: none;
}
.events a:hover {
	color: #990000;
	text-decoration: none;
}
.events a:active {
	text-decoration: none;
}

.legend{
	font-size:12px;
}


#theDate{
	color:#004679;
	
}

#picker{
	float:right;
	padding-right:9px;
	padding-bottom:5px;
	
	
}



